[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.GetDefaultColumnWidth

GetDefaultColumnWidth - calls DefaultFieldColWidth (private function)

## Declaration

Source position: dbgrids.pas line 399

`protected function TCustomDBGrid.GetDefaultColumnWidth(`
`Column: Integer`
`):Integer; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.